uuid: 7c6b992e-ef90-421c-a651-8815f5c1f9e0
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slide
    - core.entity_view_mode.block_content.columnar
    - field.field.block_content.slide.field_slide
  module:
    - ds
    - entity_reference_revisions
_core:
  default_config_hash: jcA4Ess5xCMoZJ_1Jp5b8eJFeS-zUw2RtMtYbSxvnTM
id: block_content.slide.columnar
targetEntityType: block_content
bundle: slide
mode: columnar
content:
  field_slide:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: columnar
      link: ''
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
